a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: 700; text-decoration: none}
.tyoeface2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 700;
	color: #FF9999;
	text-decoration: none;
	background-color: #7C5C5C
}
a:link {  color: #FF9999}
a:visited {  color: #FF9999}
a:hover {  color: #423740}
a:active {  color: #CC6666}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: 400; color: #CC6666}
